Latest 0.1.1
Homepage https://github.com/Bluthwort/Bluthwort
License MIT
Platforms ios 9.0
Authors

Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

  • iOS 9.0+
  • Swift 4.0+

Installation

Bluthwort is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'Bluthwort'

Author

Daniel Lam, [email protected]

License

Bluthwort is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "Bluthwort",
    "version": "0.1.1",
    "summary": "A Swift SDK.",
    "description": "A Swift Development Kit.",
    "homepage": "https://github.com/Bluthwort/Bluthwort",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "iDanielLam": "[email protected]"
    },
    "source": {
        "git": "https://github.com/Bluthwort/Bluthwort.git",
        "tag": "0.1.1"
    },
    "platforms": {
        "ios": "9.0"
    },
    "swift_version": "4.0",
    "default_subspecs": [
        "Core",
        "Style",
        "UI",
        "Util"
    ],
    "subspecs": [
        {
            "name": "Core",
            "source_files": "Sources/Classes/Core/*",
            "frameworks": [
                "Foundation",
                "UIKit"
            ]
        },
        {
            "name": "Style",
            "source_files": "Sources/Classes/Style/*",
            "frameworks": "WebKit",
            "dependencies": {
                "Bluthwort/Core": [],
                "SnapKit": []
            }
        },
        {
            "name": "UI",
            "source_files": "Sources/Classes/UI/*",
            "dependencies": {
                "Bluthwort/Style": []
            }
        },
        {
            "name": "Util",
            "source_files": "Sources/Classes/Util/*",
            "dependencies": {
                "Bluthwort/Style": []
            }
        }
    ]
}

Pin It on Pinterest

Share This